.a-h1-replace {
	display: none;
}
.h1-benefits {
	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/benefits.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.h1-comments {
	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/comments.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.h1-contact {

	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/contact.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.h1-expect {


	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/expect.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.h1-faq {



	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/faq.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.h1-philosophy {



	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/philosophy.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.h1-profile {



	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/profile.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.h1-rates {



	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/rates.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.h1-sites {



	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/sites.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.h1-techniques {



	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/techniques.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.h1-thankyou {



	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/thankyou.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#content h1 {

	position: relative;
	left: -20px;
}
.navhead {
	color: #FFFFFF;
	background-color: #AEBB93;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.h1-main {

	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/home.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#content .noborder {

	border: 0px none;
}
.box {
	background-color: #EEEEEE;
	display: block;
	border: 1px solid #CCCCCC;
	padding: 5px;
	float: right;
	width: 160px;
	margin-bottom: 20px;
	margin-left: 20px;
	color: #333333;
}
.h1-gift {




	position: relative;
	height: 40px;
	width: 300px;
	background-image: url(titles/gifts.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
